body {
    margin: 0px 0px 0px 0px;
    background-color: #ffffff;
    font-family: Tahoma, Arial, sans-serif;
    behavior: url("/fancybox/csshover3.htc");
background: url("img/new_shbl/rc_bg.jpg");
background-position: top center;
background-repeat: no-repeat;
background-color: #012241;
}
div, body, p, td { font-size: 11px;}
.main_table {width: 100%; margin: 0px; border: 0px;}
.text_table {width: 100%; border: 0px; font-size: 11px;}
.center_menu {padding: 4px 0px 5px 0px; border-bottom: 3px double #142B61; text-align: center; margin: 0px;}
table.ssylki { padding: 3px;   font-size: 11px;  border: 1px solid #8A0003;}
table.search { padding: 1px;   border: 1px solid #9999ee;}
a.ssylki {  text-decoration: none; color: #142B61; }
a.ssylki:hover { text-decoration: underline; color: #142B61;}
#support_menu1 {
    width: 125px;
    text-align: right;
    margin-right: 5px;
    margin-top: 5px;
    line-height: 1.2;
}
#support_menu2 {text-align: left; margin-top: 5px;}
ul.support_menu1 {
	text-align: left;
	margin: 0px 0px 0px 0px;
	list-style-image: url("img/ul_sup.gif");
	text-indent: 12px;
	vertical-align: baseline;
}
ul.support_menu {
    margin:0px 0px 0px 0px;
    padding:7px 0px 0px 20px;
/*	width:100%; */
	list-style-image: url("img/ul_sup.gif");
	font-size:12px;
	float:left;
    line-height: 1.2;
}

li a.support_menu {
  margin-left: -4px;
  padding-left: 0px
}

a.v-info {
    background: url(http://ruscircus.ru/img/q1_s.png) no-repeat;
    text-decoration: none;
    padding: 0px 5px;
}

a.v-info:hover {
    background: url(http://ruscircus.ru/img/q2_s.png) no-repeat;
}

ul#buttons {
    list-style: none;
    width: 350px;
}

ul#buttons li{
    float: left;
    height: 28px;
}

p.menu {color: #8A0003; font-size: 11px; font-weight: bold; text-align: center; margin: 0px 0px 5px 0px; text-indent: 0px; padding: 1px;}
a.sub_menu {color: white; font-size: 11px; text-decoration: none;}
a.sub_menu:hover {color: white; font-size: 11px; text-decoration: underline;}
a.sup_menu {color: #142B61; font-size: 13px; text-decoration: none;}
a.support_menu {color: #FFFFFF; font-size: 12px;}
a.lnk {color: #142B61; font-size: 12px; text-decoration: none;}
a.support_menu:hover {color: #F69053;}
p.head {color: #8A0003; font-size: 12px; font-weight: bold;}
.text {color: black; font-size: 12px; text-align: justify; text-indent: 10px; line-height: 17px;}
.centertext {color: black; font-size: 12px; text-align: center; text-indent: 10px; line-height: 17px;}
.ptext {color: black; font-size: 12px; text-align: justify; line-height: 17px;}
.text_head {color: black; font-size: 12px; text-indent: 0px;}
.text_small {color: black; font-size: 11px; text-indent: 0px;}
.anons, a.anons {color: white; text-indent: 5px; padding-left: 15px; text-decoration: none;}
td.anons_td{background: url("/img/new_shbl/anons_back.jpg") no-repeat scroll bottom rgb(18, 114, 214);
 -moz-background-inline-policy: continuous;}

img.pick {border: 1px solid #8A0003; margin: 10px;}
div.left_menu { padding: 5px; width: 100px;}
.white {background-color: white; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px;}
.blue {background-color: #EBFEFF; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px;}
.darkblue {background-color: #D8EAFF; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px;}
.darkblue2 {background-color: #210AA7; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px;}
.rose {background-color: #FFEBEB; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px;}
.border {background-color: #8A0003; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px;}
p.gray {color: #999999; font-family: Verdana, Arial, Sans-Serif; font-size: 10px; margin: 0px;}
a.text {color: #142B61; font-size: 12px; text-decoration: underline;}
a.ifreame {color: #142B61; font-size: 12px; text-decoration: underline;}
a.text:hover {color: #142B61; font-size: 12px; text-decoration: none;}
h1 {color: #8A0003; font-size: 12px; font-weight: bold;}
ul.order {margin: 0px 5px 20px 25px; padding: 0px; color: white; list-style-type:square;}

a.text_small {color: #142B61; font-size: 11px; text-decoration: underline;}
a.text_small:hover {color: #142B61; font-size: 11px; text-decoration: none;}


h3 {
  color: #F00000;
}

.video_text {
   color: #142B61;
}

#mess {
   position: absolute;
   visibility: hidden;
   border: 1px solid #072a66;
   background-color : #f0f5fa;
   padding: 4px;
   color: #000000;
   width: 300px;
}

#right-block {
    background-color: #1272D6;
}

#left-block {
    background-color: #1272D6;
}

div.news_date {
	color: gray;
	font-size: 15px;
	font-family:  "Times New Roman", sans-serif;
	text-align: right;
}

div.news_content h1 {
	margin-top: 0px;
	margin-bottom: 15px;
	color: #000080;
	font-size: 20px;
	font-family:  "Times New Roman", sans-serif;
}

div.news_content h2 {
	color: #000080;
	font-size: medium;
	font-family:  "Times New Roman", sans-serif;
	text-align: justify;
}

div.news_content h3 {
	color: #000080;
	font-size: medium;
	font-family:  "Times New Roman", sans-serif;
	font-weight: bold;
}

div.news_content p {
	color: #000080;
	font-size: medium;
	font-family: "Times New Roman", sans-serif;
	text-align: justify;
	margin-left : 8px;
	margin-right : 8px;
}

div.news_content img {
	padding : 8px;
}

div.news_content a {
	font-size: medium;
	font-family: "Times New Roman", sans-serif;
}

div.news_content table {
    border: 1px blue solid;
    margin: 0px 10px;
}
div.news_content td {
    background-color: #e2e2e2;
}
div.news_content caption {
    font-weight: bold;
    color: darkblue;
}

span.jpage {
	border: 1px solid #072a66;
	background-color : #f0f5fa;
	padding : 1px 6px 1px;
	text-decoration: none;
	color : #000000;
}

a.page {
	border: 1px solid #072a66;
	background-color : #f0f5fa;
	padding : 1px 6px 1px;
	text-decoration: none;
	color : #000000;
}

a.page_m {
	border: 1px double #072a66;
	background-color : #ffc9a5;
	padding : 1px 6px 1px;
	text-decoration: none;
	color : #000000;
}

.info {
	text-align : center;
	border: 1px double #072a66;
	background-color : #ffc9a5;
	padding : 1px 6px 1px;
}

div.subtext {
   font-size: 9px;
   background-color : #f0f5fa;
   margin-top: 4px;
}

div.cat {
    border: 1px solid #072a66;
    background-color : #f0f5fa;
    margin-bottom: 4px;
    padding: 2px;
}

div.cat a {
    text-decoration: none;
    color : #000000;
    margin-left: 3px;
}
div.cat_m {
    border: 1px double #072a66;
    background-color : #ffc9a5;
    margin-bottom: 4px;
    padding: 2px;
    padding-top: 4px;
    padding-bottom: 4px;
}
div.cat_m a {
    text-decoration: none;
    color : #000000;
    margin-left: 3px;
}

.block {border-bottom: 1px solid #142B61;}
.news {color: #142B61; font-size: 11px; text-indent: 5px; padding: 5px; text-decoration: none;}
.news_data {
  color: #95C9F8;
}
.title_news, a.title_news, div.left_blocks a {
  color:#ffffff;
  text-decoration: none;
}
.sob_title {
  color: #95C9F8;
  text-align: center ! important;
}
.sob_text {
  color:#ffffff;
  text-decoration: none;
  padding-left: 5px;
}


.data {color: #0171BB; font-size: 11px; padding: 4px; font-weight: bold;}
.pick_s {border: 1px solid #142B61; margin: 5px;}
.pick_gl {border: none; margin: -1px; }
.pick_panel {border: none; margin: -1px; }
a.red {color: #8A0003; font-size: 11px; text-decoration: underline;}
a.red:hover {color: #8A0003; font-size: 11px; text-decoration: none;}
.news_tab {background: rgb(18, 114, 214) url(/img/new_shbl/news_bot_back.jpg) no-repeat scroll bottom; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial; height: 80px;} /*Блок новостей на главной*/

#klown {padding: 0px; margin: 43px 0px 0px 50px; background-image: URL(/img/klown.gif); background-repeat: no-repeat;}
.hint {font-size: 10px; color: #1A0E74; font-family: Verdana, Geneva, Arial; text-align: center; vertical-align: middle;}
.post {margin: 70px 35px 35px 35px; padding: 5px 0px 5px 0px; font-size: 14px; color: #142B61; border: solid 1px #8A0003; background: #E0F1FF; text-align: center;}
.input {margin: 5px 5px 0px 5px; border: solid 1px #002D7C; font-size: 11px; color: black;}
.SsPoisk{background-color: #1272d6; color: #FFFFFF;} /* Строка и кнопка поиска*/

.festitem { font-family: Veranda, arial, sans-serif; 
            font-size: 15px; 
            margin: 3px 0px; 
            padding: 5px 10px; 
            display: block;
            border: 1px solid white;
            text-decoration: none;
            text-align: left;
            color: black;
          }
.festitem:hover { background: #F0F5FA url(/video_a/css/custom-theme/images/ui-bg_glass_75_d5e3f1_1x400.png) 50% 50% repeat-x;}

.festitem:hover, .group-list-item:hover {
    border: 1px solid #d4d9de;
        -moz-border-radius-topleft: 4px;
        -webkit-border-top-left-radius: 4px;
        -khtml-border-top-left-radius: 4px;
        border-top-left-radius: 4px;
        -moz-border-radius-topright: 4px;
        -webkit-border-top-right-radius: 4px;
        -khtml-border-top-right-radius: 4px;
        border-top-right-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        -webkit-border-bottom-left-radius: 4px;
        -khtml-border-bottom-left-radius: 4px;
        border-bottom-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -webkit-border-bottom-right-radius: 4px;
        -khtml-border-bottom-right-radius: 4px;
        border-bottom-right-radius: 4px;
}

.group-list-item {
    vertical-align: top;
    clear: left;
    height: 120px;
    overflow: hidden;
    margin-top: 10px;
    border: 1px solid white;
    width: 700px;
    cursor: pointer;
}
.group-list-item:hover{
    background: #F0F5FA url(/video_a/css/custom-theme/images/ui-bg_glass_75_d5e3f1_1x400.png) 50% 50% repeat-x; 
}

.group-list-item div  {
    display: inline-block;
    /*float: right;*/
}
.group-list-item img {
    float: left;
    width: 200px;
    position: relative;
    margin: 5px;
}

.group-list-name {
    font-family: Verdana,Arial,sans-serif;
    font-size: 10px;
    /*margin-right: 100px;
    margin-top: -30px;*/
    padding: 0px;
    margin: 0px;
    float:left;
    width: 400px;
}

.festitem, .vid-name {
    font-family: Verdana,Arial,sans-serif;
    font-size: 15px;
    color: navy;
    font-weight: bold;
}

.vid-name {
    margin: 10px 0px 0px 0px;
    padding: 0px;
}

.vid-label {
    font-family: Verdana,Arial,sans-serif;
    font-size: 10px;
    color: black;  
    margin: 10px 0px 0px 0px;
    padding: 0px;
}

.vid_link {
    text-decoration: none;
}

div.left_blocks {
    padding: 8px;
    float: left;
}

.goog-te-gadget-simple {
	border: none !important;
	background-color: transparent !important;
	margin-top: 2px;
}

.goog-te-menu-value {
	font-size: 12px;
	color: #fff !important;
	font-weight: bold;
}

.goog-te-gadget-icon {
	background-image: url(http://ruscircus.ru/img/googIcons.gif) !important;
}

.menu-bar {
	text-decoration: none;
	font-size: 19px;
	color: white;
	margin-left: 23px;
}

div.menu-bar-container {
	width: 295px;
	height: 30px;
	border: none;
	padding-top: 11px;
}

div.menu-bar-container-left {
	width: 191px;
	height: 30px;
	border: none;
	padding-top: 11px;
}

.central-ads {
    text-align: right;
}

.central-ads div.c4e745-block {
    margin-top:0px;
    background-color: white/*!important*/;
}

.central-ads .block-c4e745-l {
    width: auto!important;
}

.central-ads div.c4e745-l a {
    color: blue/*!important*/;
    font-weight: bold!important;
}

td .central-ads .text-c4e745-l {
    /*color: black!important;*/
}

.bottom_links {
    color: white;
}

.bottom_links a {
    color: rgb(204, 255, 255);
}